.version.index /* version checker */
{
	color: #000014;
	background-color: #51DB8F;
}

.html
{
	background: #FFFFFF url("../images/texture.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 492px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 267px;
	margin-left: auto;
	margin-right: auto;
}

#u15279
{
	z-index: 2;
	width: 1042px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 79px;
}

#u15283-4
{
	z-index: 4;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-7,48);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-7,48);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-7,48);
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 37px;
}

#u15283-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-bottom: 205px;
}

#page .verticalspacer
{
	clear: both;
}

